﻿
        .vjs-control.brandLogo {background-image: url(BrandPlayerLogo.jpg);
                                background-repeat:no-repeat;
                                background-size:100%;
                                width:12em;

        }

        .vjs-control.brandLogo.active{ cursor: pointer;}

        .vjs-ad-playing .vjs-control.brandLogo {display:none;}